:root
{
  --negroBackground:  #EAF2E3;
  --naranjaLogos:  #FF8800;
  --verdeLogos:  #22BB33;
  --azulInfo: #01A0FD;
}
html
{
  font-family: Arial;
  background-color: #AEC6CF;
  margin: 15px;
}
select
{
  width: 100%;
  color: #000;
  background: #FFF;
  border-radius: 10px;
}
input[type="text"],[type="number"],[type="date"],[type="time"]
{
  width: 100%;
  color: #000;
  background: #FFF;
  border-radius: 10px;
  text-transform:uppercase;
}
input[type="password"]
{
  width: 100%;
  color: #000;
  background: #FFF;
  border-radius: 10px;
}
input[type="date"]{
    color: #000;
    background: #FFF;
}
input[type="checkbox"]
{
  width: 20px;
  height: 20px;
}
input[type="radio"]
{
  width: 20px;
  height: 20px;
}
/*login styles*/
.divLogin
{
  border: solid;
  border-width: 2px;
  border-color: var(--naranjaLogos);
  border-radius: 10px;
}
.imgLogin
{
  width: 90%;
  margin-top: 20px;
  margin-bottom: 50px; 
}
.labelLogin
{
  color: #C1C1C1;
  font-size: 25px;
}
.buttonLogin
{
  background-color: var(--naranjaLogos);
  color: #FFF;
  border-color: var(--naranjaLogos);
  border-radius: 10px;
  width: 100%;
  height: 50px;
  font-weight: bold;
  font-size: 20px;
}
/*------------*/
/*index styles*/
.logoIndex
{
  width: 50%;
}
/*------------*/

/*styles navbar*/
.navbar
{
  background-color: #FFF;
  border-radius: 10px;
}
.labelUsuario
{
  font-weight: bold;
  font-size: 20px;
}
.buttonNavbar
{
  background: var(--naranjaLogos);
  padding-right: 20px;
  align-items: center;
  text-align: center;
  border-radius: 10px;
  min-width: 119px;
}
.buttonNavbarLogout
{
  background: red;
  padding-right: 20px;
  align-items: center;
  text-align: center;
  border-radius: 10px;
  min-width: 119px;
}
.labelNavbar
{
  font-weight: bold;
  color: #fff;
}
.labelNavbar:hover
{
  font-weight: bold;
  color: var(--negroBackground);
}
/*-------------*/
/*styles menus */
.titulosMenus
{
  color: #000;
  font-weight: bold;
}
.buttonMenus
{
  background: var(--negroBackground);
  color: var(--naranjaLogos);
  border-color: var(--naranjaLogos);
  border-radius: 7px;
  border-width: 2px;
  width: 80%;
  height: 60px;
  font-size: 20px;
  font-weight: bold;
}
.buttonMenus:hover
{
  background: #FFF;
  color: var(--negroBackground);
  border-color: var(--naranjaLogos);
  border-radius: 7px;
  border-width: 2px;
  width: 80%;
  height: 60px;
  font-size: 20px;
  font-weight: bold;
}
/*-------------*/
.divTablas
{
  background-color: #fff;
  text-align: center;
  width: 98%;
  border: solid;
  border-width: 1px;
  border-color: var(--naranjaLogos);
  border-radius: 10px;
  overflow: scroll;
}
.div_title
{
  align-items: center;
  text-align: center;
  font-size: 46px;
  font-weight: bold;
}
.div_labels
{
  font-size: 20px;
  font-weight: bold;
}
.div_principal
{
  border: solid;
  border-width: 30px;
  border-color: #0000;
}
.contenedor_naranja
{
  border: solid;
  border-width: 1px;
  border-color: var(--naranjaLogos);
  border-radius: 10px;
}
.btnSiguiente
{
  background-color: var(--verdeLogos);
  color: #fff;
  border-radius: 10px;
  width: 30%;
  font-size: 25px;
}
.fontLight
{
  font-weight: lighter;
}
.buttonInfo
{
  background-color: var(--azulInfo);
  color: #FFF;
  font-size: 25px;
  width: 30%;
  border-color: var(--azulInfo);
  border-radius: 10px;
}
.labelActivo
{
  color: var(--verdeLogos);
  font-weight: bold;
}
.labelInfo
{
  color: blue;
  font-weight: bold;
}
.labelAlerta
{
  color: var(--naranjaLogos);
  font-weight: bold;
}
.labelAtencion
{
  color: red;
  font-weight: bold;
}
.labelPrincipal
{
  color: #000;
  font-weight: bold;
  font-size: 25px;
}
.labelSub
{
  color: #000;
  font-weight: bold;
  font-size: 20px;
}
.inputSearch
{
  width: 90%
  border-radius:10px;
  color: #000;
  background: #fff;
  border-color: var(--naranjaLogos);
  border-radius: 7px;
  border-width: 2px;
}
.selectSearch
{
  width: 90%
  border-radius:10px;
  color: #000;
  background: #fff;
  border-color: var(--naranjaLogos);
  border-radius: 7px;
  border-width: 2px;
}
/*inicio emergentes*/
.divPadre
  {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .flotanteResult
  {
    background-color: #fef1d2;
    border: solid;
    border-color: #343a40;
    border-radius: 7px; 
    top: 0;
    position: fixed;
    overflow-x:scroll;
    overflow-y:scroll; 
    z-index: 11;
  }
  @media only screen and (max-width: 900px) {
    .flotanteResult
  {
    background-color: #fef1d2;
    border: solid;
    border-color: #343a40;
    border-radius: 7px; 
    top: 0;
    position: fixed;
    overflow-x:scroll;
    overflow-y:scroll;
    z-index: 11;
    max-width: 500px;
  }
  }
  .flotanteResultCarrusel
  {
    background-color: #fef1d2;
    border: solid;
    border-color: #343a40;
    border-radius: 7px; 
    top: 0;
    position: fixed;
    overflow: scroll;
    z-index: 11;
    max-width: 800px;
  }
  .btnClose{
    width: 34px;
    height: 34px;
    top: 0;
    right: 0;
    color: #fff;
    margin-right: 0;
    background-color: red;
    font-weight: bold;
    font-size: 20px;
  }  
  /*fin emergentes*/
  .btnSumbit
  {
    width: 30%;
    color: #FFF;
    background-color: var(--verdeLogos);
    border-radius: 10px;
    border: solid;
    border-color: var(--verdeLogos);
  }
  .btnSumbit:hover
  {
    width: 30%;
    color: #FFF;
    background-color: var(--verdeLogos);
    border-radius: 10px;
    border: solid;
    border-color: #fef1d2;
    font-weight: bold;
  }
  .btnCancelar
  {
    width: 30%;
    color: #FFF;
    background-color: red;
    border-radius: 10px;
    border: solid;
    border-color: red;
  }
  .btnCancelar:hover
  {
    width: 30%;
    color: #FFF;
    background-color: red;
    border-radius: 10px;
    border: solid;
    border-color: #fef1d2;
    font-weight: bold;
  }
.btnPrevious2
  {
    top: 40px;
    color: #FFF;
    background-color: var(--azulInfo);
    border-radius: 10px;
    border: solid;
    border-color: var(--azulInfo);
  }
  .btnPrevious2:hover
  {
    top: 40px;
    color: #FFF;
    background-color: var(--azulInfo);
    border-radius: 10px;
    border: solid;
    border-color: #fff;
  }